.main-header{
  font-size: 30px;
  background-color: rgb(24, 120, 245);
  color: white;
  /* position: fixed */
}
.dashboard{
  float:left;
  font-size:15px;
  margin:10px;
  padding:5px;
  color:black
}
.dropbtn {
  background-color: #3498DB;
  color: white;
  padding: 10px;
  font-size: 16px;
  border: none;
  cursor: pointer;
}

/* Dropdown button on hover & focus */
.dropbtn:hover, .dropbtn:focus {
  background-color: #2980B9;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: relative;
  display: inline-block;
  float: left;
  margin:10px;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 400px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}
.dropdown-content div {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}
.dropdown-content div:hover {background-color: #ddd}
.dropdown:hover .dropdown-content{
  display: block;
}
.dashboard-name{
  font-size:20px;
  float:left;
  margin-top:20px;
}
.items-list{
  list-style: none;
  border:2px solid gray;
  padding:15px;
  /* width:1000px; */
}
.button{
  padding:10px;
  margin:10px;
  background-color:rgb(24, 120, 245);
  color: white

}
.list{
  width:1070px;
  text-align:left;
  background-color:rgba(196, 189, 189, 0.589);
  padding:10px;
;    margin:10px;
   margin-left:0px;
}
.visulization{
   margin-top:15px;
 
   /* width:100%; */
}
.group-name{
  padding:5px;
  margin:10px;
}
.visulization-btn{
  margin-right:4px;
  padding:5px;
  background-color: rgb(102, 172, 148);
  margin:10px;
  
}
.input-text{
  width:800px;;
  margin-left:20px;
  padding:5px;
  cursor: pointer;
}
.drop-content{
  position: relative;
  display: inline-block;
}
.content-list{
display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 400px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  /* height:20%; */
}
.content-list div {
  color: black;
  padding: 5px 10px;
  text-decoration: none;
  display: block;
}
.content-list div:hover {background-color: #ddd}
.drop-content:hover .content-list{
  display: block;
}
.close{
  /* margin:5px; */
  /* border:none; */
  font-size:15px;
  font-weight: bold;
  background-color: red;
}
#loader {
  color: #008cff;
  height: 40px;
  left: 45%;
  position: absolute;
  top: 45%;
  width: 30%;
}
#sample{
margin: 20px auto 0;
 width:40%;
}
.another-group{
background-color: rgb(24, 120, 245);;
display: block;
margin-left:500px;
margin-top:20px;
padding:6px;
color: white;
}
.comment{
background-color: rgb(211, 170, 221);
}
.add-comment{
margin:20px;
/* padding:10px; */
}
.add-comment input{
/* margin:10px; */
width:60%;
height:20px;
float:right;
}
.grid{
width:83%;
float:right;

}
.head{
/* margin:20px; */
display:flex;
align-items:flex-start;
}
.main{ 
background-color: rgb(17, 165, 165);
padding: 10px;
margin-right:0px;

width:15%;
height:600px;
color: white;
border-right:2px solid rgb(145, 138, 138);
/* position:fixed */
}
.main div{
padding:1em;
padding:10px;
margin-top:10px;
margin-right: 0px;
font-size:20px;
/* width:15%; */
border-radius: 20px;
background-color: rgb(97, 136, 136);
border:1px solid rgb(134, 128, 128);
}  
.main div:hover{
  background-color: rgb(209, 57, 57);
}
.element-name{
font-size:20px;
}
.custom-container{
margin:50px;
border: 2px solid rgb(194, 187, 187);
padding:1em;
width:100%;

}
.custom-button{
font-size:35px;
float:left;
}
.display-button{
float:right;
background-color: rgb(42, 136, 165);
padding:1em;
color:white
} 
.custom-group{
margin-top:50px;
background-color: rgb(197, 78, 78);
padding:5px;
color:white;
float:left;
margin-right:5px;
}
.custom-text{
margin-top:55px;
float: left;
}
.container-group{
width:90%
}
.container-head{
padding:1em;
margin:10px;
background-color: rgb(214, 206, 206);
width:70%;
}
.container-head div{
padding:10px;
margin:10px;
color:black;
background-color:rgb(192, 185, 185);
}
.container-head div:hover{
background-color: white;
}
.iframe-container{
width:50%;
}